<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.testrunner">
    <module_version install_time="1415656473922" last="true" origin="installer" specification_version="1.20.1.1">
        <file crc="3928100936" name="config/Modules/org-netbeans-modules-cnd-testrunner.xml"/>
        <file crc="2018277767" name="modules/locale/org-netbeans-modules-cnd-testrunner_ja.jar"/>
        <file crc="1958810307" name="modules/locale/org-netbeans-modules-cnd-testrunner_pt_BR.jar"/>
        <file crc="3614700676" name="modules/locale/org-netbeans-modules-cnd-testrunner_ru.jar"/>
        <file crc="628568336" name="modules/locale/org-netbeans-modules-cnd-testrunner_zh_CN.jar"/>
        <file crc="244212728" name="modules/org-netbeans-modules-cnd-testrunner.jar"/>
    </module_version>
</module>
